Subject: pecan file server down

From: Mark Natoli <[email-masked]>
Date: Mon, 12 Jul 1999 13:02:30 -0400 (EDT)

Hi,

  The file server pecan will be down Tuesday morning, July 13, from
8-9am for a hardware upgrade.  This server hosts all of the /project
subdirectories.  Access to project subdirectories will not be available
during this time.
  Additional downtime will also be required to complete this project.

-Mark